0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 262 Просмотров
*

nvzuser

  • Захожу иногда
  • 19
  • 0
  • Нет подписи
Admin Tools и PHP
« : 22.03.2015, 20:12:08 »
Обновил Admin Tools 3.5.0. Вышло сообщение, что ваша версия php (5.3.29 - Joomla 3.4.1) поддерживается до 14 мая 2015. В срочном порядке надо обновляться до 5.4 или 5.5. А мне боязно: вдруг с сайтами начнутся проблемы и что произойдет если не перейду на старшую версию. Подскажите пожалуйста.
*

Hishchnik

  • Давно я тут
  • 254
  • 18
  • ©
Re: Admin Tools и PHP
« Ответ #1 : 22.03.2015, 20:23:23 »
по идее, в новой версии PHP добавленны новые функции, убраны ошибки и т.д.
если вам боязно, протестируйте сайты на локалке с обновленным php
1. Помог? Благодарность выражается кнопочкой "+" ;)
2. Остановите землю я сойду!
3.
*

nvzuser

  • Захожу иногда
  • 19
  • 0
  • Нет подписи
Re: Admin Tools и PHP
« Ответ #2 : 22.03.2015, 20:32:45 »
Спасибо. Конечно проверю, но все глюки, ошибки можно не выловить. А что произойдет 14 мая? admin tools перестанут работать? Провайдер не советует  без необходимости переходить.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Проблема с Admin Tools Core

Автор inokhodec

Ответов: 5
Просмотров: 194
Последний ответ 25.01.2017, 10:33:53
от inokhodec
Перенесено: Joomla search tools

Автор b2z

Ответов: 0
Просмотров: 125
Последний ответ 14.12.2016, 12:15:54
от b2z
Проблемы после удаления admin tools

Автор ElenaS

Ответов: 1
Просмотров: 326
Последний ответ 04.01.2015, 11:24:54
от lopata12
Admin Tools Core как получить доступ?

Автор binomod

Ответов: 1
Просмотров: 707
Последний ответ 22.09.2014, 16:57:20
от arma